eclipse.preferences.version=1
repositories/file\:_C\:_Users_Administrator_.m2_repository/description=
repositories/file\:_C\:_Users_Administrator_.m2_repository/enabled=true
repositories/file\:_C\:_Users_Administrator_.m2_repository/isSystem=false
repositories/file\:_C\:_Users_Administrator_.m2_repository/provider=
repositories/file\:_C\:_Users_Administrator_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_C\:_Users_Administrator_.m2_repository/uri=file\:/C\:/Users/Administrator/.m2/repository/
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_headless.plugin_target/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_headless.plugin_target/enabled=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_headless.plugin_target/isSystem=false
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_headless.plugin_target/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_headless.plugin_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_headless.plugin_target/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/bundles/headless.plugin/target/
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_ui.plugin_target/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_ui.plugin_target/enabled=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_ui.plugin_target/isSystem=false
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_ui.plugin_target/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_ui.plugin_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_bundles_ui.plugin_target/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/bundles/ui.plugin/target/
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_features_app.feature1_target/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_features_app.feature1_target/enabled=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_features_app.feature1_target/isSystem=false
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_features_app.feature1_target/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_features_app.feature1_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_features_app.feature1_target/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/features/app.feature1/target/
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/enabled=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/isSystem=false
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/suffix=p2artifacts.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/products/product/target/
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/isSystem=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/name=Bundle pool
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/products/product/target/products/org.frs.app/win32/win32/x86_64
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64/version=1
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/C\:/Users/Administrator/AppData/Local/Jenkins/.jenkins/workspace/DemoTycho/products/product/target/products/org.frs.app/win32/win32/x86_64/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_C\:_Users_Administrator_AppData_Local_Jenkins_.jenkins_workspace_DemoTycho_products_product_target_products_org.frs.app_win32_win32_x86_64_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/description=Read-only repository adapter for org.eclipse.tycho.p2.repository.CompositeArtifactProvider@7be0330c
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/enabled=true
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/isSystem=false
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/provider=
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/suffix=@memory
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/uri=file\:/resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct
repositories/file\:_resolution-context-artifacts@C%253A%255CUsers%255CAdministrator%255CAppData%255CLocal%255CJenkins%255C.jenkins%255Cworkspace%255CDemoTycho%255Cproducts%255Cproduct/version=1.0
